=== debian/control ===
Source: jolicloud-webapp-workflowy
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-workflowy
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://workflowy.com/
Description: Jolicloud web application for Workflowy
 The Workflowy web site running in a simple Jolicloud window.
